RubyGems Navigation menu

Reverse dependencies for Zee5 Latest version of the following gems require Zee5

Total downloads 1,069

For this version 703

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: